<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="8dp" />
    <gradient android:startColor="@color/no_click_btn_bg_lv1_color"
        android:endColor="@color/no_click_btn_bg_lv2_color"/>
</shape>
